html{font-size:15px;line-height:1.85rem;}
body{margin:0;padding:0;position:relative;left:0;background-color:#fff;color:#505050;font-family:Roboto,Helvetica,Arial,sans-serif;font-size:1rem;font-weight:normal;overflow-x:hidden;}
/* TEXT ELEMENTS **************************************************/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0 0 1.5rem;color:#505050;font-weight:bold;position:relative;}
h1,.h1,h2,.h2{color:#b8147c;font-weight:300;position:relative;}
h1 strong,.h1 strong,h2 strong,.h2 strong{display:block;color:#505050;font-size:1.2rem;font-weight:bold;}
h1,.h1{font-size:2rem;}
h2,.h2{font-size:1.6rem;}
h3,.h3{font-size:1.25rem;}
h4,.h4{font-size:1.05rem;}
h5,.h5,h6,.h6{font-size:1rem;}
strong,b{font-weight:bold;}
p,dl,ol,ul{margin:0 0 1.5rem;}
a{color:#b8147c;font-weight:inherit;text-decoration:underline;outline:none;}
a:hover,a:active,a:focus{color:#222;}
hr{margin-top:1.5rem;margin-bottom:1.5rem;border-color:rgba(81,98,108,.3);}
iframe{border:none;}
nav ul{margin:0;padding:0;list-style:none;}
button,input,optgroup,select,textarea{font-family:Rubik,Arial,Helvetica,Sans-Serif;}
button{cursor:pointer;}
/* Classes ********************************************************/
.form-control,.custom-select{background-color:#fff;border:1px solid #d0d4d7;border-radius:0;}
.form-control:focus,.custom-select:focus{background-color:#fff;border-color:rgba(255,255,255,.5);}
.form-control:focus,.custom-select:focus{border-color:rgba(255,255,255,.5);}
.form-control::-webkit-input-placeholder{color:#696d6f;}
.form-control:-ms-input-placeholder{color:#696d6f;}
.form-control::placeholder{color:#696d6f;}
.custom-select{width:100%;padding-top:.5rem;padding-bottom:.5rem;background-image:url(../images/arrow_down_lg.png);background-position:95% center;background-repeat:no-repeat;background-size:13px auto;}
.lead{font-size:1.13333rem;font-weight:bold;line-height:1.5em;position:relative;}
.bullet{padding-left:0;list-style:none;}
.bullet > li{padding:9px 0 9px 39px !important;background-image:url(../images/check.png);background-position:left 7px;background-repeat:no-repeat;background-size:26px auto;}
.checked{padding:0;list-style:none;}
.checked > li{padding:6px 0 6px 38px;background: url(../images/list_check.png) left 2px / 24px auto no-repeat;}
.lined{padding-bottom:1.2rem;position:relative;}
.lined:after{content:'';display:block;width:37px;height:4px;background-color:#e9e9ea;position:absolute;left:0;bottom:0;}
.text-center .lined:after,.text-center.lined:after{margin-left:-18px;left:50%;}
.text-right .lined:after,.text-right.lined:after{left:auto;right:0;}
.btn{padding:.7rem 1.5rem;border-radius:3px;font-size:1.05rem;font-weight:bold;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;z-index:2;}
.btn-full{display:block;width:100%;}
.btn-sm{padding:0.5rem 1rem;font-size:1rem;}
.btn-primary{background-color:#b8147c;border-color:#b8147c;color:#fff !important;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary.focus:active,.btn-primary:active:focus,.btn-primary:active:hover,.open > .btn-primary.dropdown-toggle.focus,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle:hover{background-color:#333;border-color:#333;color:#fff !important;}
.btn-secondary{background-color:#22084a;border-color:#22084a;color:#fff !important;}
.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus,.btn-secondary.active.focus,.btn-secondary.active:focus,.btn-secondary.active:hover,.btn-secondary.focus:active,.btn-secondary:active:focus,.btn-secondary:active:hover,.open > .btn-secondary.dropdown-toggle.focus,.open > .btn-secondary.dropdown-toggle:focus,.open > .btn-secondary.dropdown-toggle:hover{background-color:#333;border-color:#333;color:#fff !important;}
.btn-primary-gr{background:#b8147c;background:linear-gradient(135deg, #b8147c 0%,#a30067 100%);}
.btn-primary-gr:hover,.btn-primary-gr:active,.btn-primary-gr:focus{background:#de49a8;background:linear-gradient(135deg, #de49a8 0%,#cb4994 100%);border: #cb4994 solid 1px;}
.btn-secondary-gr{background:#6a2dc6;background:linear-gradient(135deg, #6a2dc6 0%,#480ca4 100%);}
.btn-secondary-gr:hover,.btn-secondary-gr:active,.btn-secondary-gr:focus{background:#9b48ff;background:linear-gradient(135deg, #9b48ff 0%,#5c0fd1 100%);border:none;}
.btn-wh{background-color:#fff;border-color:#fff;color:#b8147c !important;}
.btn-wh:hover,.btn-wh:active,.btn-wh:focus{background-color:#ccc;border-color:#ccc;color:#b8147c !important;}
.btn-outline-primary{border-color:#f79f1b;color:#f79f1b;}
.btn-outline-primary:hover,.btn-outline-primary:active,.btn-outline-primary:focus{background:none;border-color:#333;color:#333;}
.btn-outline-secondary{border-color:#7a0026;color:#7a0026;}
.btn-outline-secondary:hover,.btn-outline-wh:active,.btn-outline-wh:focus{background-color:#fff;border-color:#333;color:#333;}
.btn-outline-wh{border-color:#fff;color:#fff;}
.btn-outline-wh:hover,.btn-outline-wh:active,.btn-outline-wh:focus{background:none;border-color:#f79f1b;color:#f79f1b !important;}
.jumbotron{padding:1.5rem;background-color:#4ecfcd;border-radius:0;color:#fff;font-size:1.1rem;font-weight:bold;line-height:1.36em;}
.jumbotron > *:last-child{margin-bottom:0;}
.nopad{padding:0 !important;}
.logo > a{display:block;width:200px;height:0;margin:0 auto;padding-top:44px;background:url(../images/logo.png) center center / cover no-repeat;overflow:hidden;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;}
img{max-width:100%;height:auto;}
img.full{width:100%;height:auto;}
img.float-left,img.float-right{max-width:47%;margin-bottom:10px;}
img.float-left{margin-right:15px;}
img.float-right{margin-left:15px;}
.txtlg{font-size:1.13333rem;}
.txtlg .bullet > li,.txtlg.bullet > li{background-position:left 9px;}
.txtwh,.txtwh h1,.txtwh .h1,.txtwh h2,.txtwh .h2,.txtwh h3,.txtwh .h3,.txtwh h4,.txtwh .h4,.txtwh h5,.txtwh .h5,.txtwh h6,.txtwh .h6{color:#fff;}
.txtwh a{color:#fff;}
.txtwh .btn-primary{}
.txtwh .btn-primary:hover,.txtwh .btn-primary:active,.txtwh .btn-primary:focus,.txtwh .btn-primary.active.focus,.txtwh .btn-primary.active:focus,.txtwh .btn-primary.active:hover,.txtwh .btn-primary.focus:active,.txtwh .btn-primary:active:focus,.txtwh .btn-primary:active:hover,.txtwh .open > .btn-primary.dropdown-toggle.focus,.txtwh .open > .btn-primary.dropdown-toggle:focus,.txtwh .open > .btn-primary.dropdown-toggle:hover{background-color:#fff;border-color:#fff;color:#000 !important;}
.txtwh a:hover,.txtwh a:active,.txtwh a:focus{color: #000;}
.bg-grn.txtwh h1 strong,.bg-grn.txtwh .h1 strong,.bg-grn.txtwh h2 strong,.bg-grn.txtwh .h2 strong{color:#fff;}
.txtwh h1 strong,.txtwh .h1 strong,.txtwh h2 strong,.txtwh .h2 strong{color:#f79f1b;}
.txtwh h1:after,.txtwh .h1:after,.txtwh h2:after,.txtwh .h2:after,.txtwh .lead:after{background-color:rgba(255,255,255,.2);}
.txtrd{color:#7a0026;}
.txtblk,.txtblk h1,.txtblk .h1,.txtblk h2,.txtblk .h2,.txtblk h3,.txtblk .h3,.txtblk h4,.txtblk .h4,.txtblk h5,.txtblk .h5,.txtblk h6,.txtblk .h6{color:#505050;}
.txtblk a{color: #b8147c;}
.txtblk a:hover{color: #000;}
.text-left{text-align:left!important;}
.bg-mr{background-color:#b8147c;}
.bg-bl{background-color:#6a2dc6;}
.bg-pu{background-color:#22084a;}
.bg-gr{background-color:#009a44;}
.bg-lg{background-color:#f7f5f9;}
.bg-lg2{background-color:#ebe7ee;}
.bg-gr-mr{background:#b8147c;background:linear-gradient(135deg, #b8147c 0%,#a30067 100%);}
.bg-gr-bl{background:#6a2dc6;background:linear-gradient(135deg, #6a2dc6 0%,#480ca4 100%);}
.bg-gr-gr{background:#00ac6d;background:linear-gradient(135deg, #00ac6d 0%,#007047 100%);}
.bg-mr .btn-wh,.bg-gr-mr .btn-wh{color:#b8147c !important;}
.bg-bl .btn-wh,.bg-gr-bl .btn-wh{color:#310e67 !important;}
.bg-gr .btn-wh,.bg-gr-gr .btn-wh{color:#009a44 !important;}
.bg-pu .btn-wh,.bg-gr-pu .btn-wh{color:#1e0445 !important;}
.bg-img{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.socials{margin:0;padding:0;list-style:none;}
.socials,.socials > li,.socials > li > a{display:inline-block;vertical-align:middle;}
.socials > li + li{margin-left:.3rem;}
.socials > li > a{width:20px;height:0;padding-top:20px;background-position:center top;background-repeat:no-repeat;background-size:auto 200%;overflow:hidden;}
.socials > li > a:hover,.socials > li > a:active,.socials > li > a:focus{background-position:center bottom;}
.socials > li > .search{background-image:url(../images/icon_search.png);}
.socials > li > .share{background-image:url(../images/icon_social_share.png);}
.socials > li > .email{background-image:url(../images/icon_social_email.png);}
.socials > li > .phone{background-image:url(../images/icon_social_phone.png);}
.socials > li > .facebook{width:12px;background-image:url(../images/icon_facebook.png);}
.socials > li > .twitter{background-image:url(../images/icon_twitter.png);}
.socials > li > .instagram{background-image:url(../images/icon_instagram.png);}
.socials > li > .linkedin{background-image:url(../images/icon_linkedin.png);}
.innerpad{padding-top:2rem;padding-bottom:2rem;}
.innerpad-sm{padding-top:1.5rem;padding-bottom:1.5rem;}
.video-wrap,.map-wrap,.frame-wrap{width:100%;height:0;padding-top:65%;position:relative;}
.video-wrap > iframe,.map-wrap .map-canvas,.frame-wrap > iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
.video-wrap{padding-top:55.67%;}
.error{color:#dc595b;font-weight:bold;}
.navbar-toggler,.navbar-toggler span{display:block;-webkit-transition:all .4s;transition:all .4s;-webkit-box-sizing:border-box;box-sizing:border-box;}
.navbar-toggler{position:relative;width:25px;height:22px;}
.navbar-toggler span{position:absolute;left:0;width:100%;height:2px;background-color:#505050;border-radius:4px;}
.navbar-toggler span:nth-of-type(1){top:0;}
.navbar-toggler span:nth-of-type(2){margin-top:-1px;top:50%;}
.navbar-toggler span:nth-of-type(3){bottom:0;}
.active .navbar-toggler{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
.active .navbar-toggler span:nth-of-type(1){-webkit-transform:translateY(6px) rotate(-45deg);transform:translateY(6px) rotate(-45deg);top:3px;}
.active .navbar-toggler span:nth-of-type(2){-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg);top:10px;}
.active .navbar-toggler span:nth-of-type(3){opacity:0;}
.two-column .content{padding-left:15px;padding-right:15px;}
.two-column .content > .inner{margin-left:auto;margin-right:auto;}
.two-column .photo{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.cover{width:100%;height:100%;}
.contact-list{padding:0;list-style:none;}
.contact-list li{padding:5px 0 5px 46px;background-position:left center;background-repeat:no-repeat;background-size:30px auto}
.contact-list li + li{margin-top:.5rem;}
.contact-list .phone{background-image:url(../images/icon_phone.png);}
.contact-list .fax{background-image:url(../images/icon_fax.png);}
.contact-list .open-hours{background-image:url(../images/icon_time.png);}
.contact-list .email{background-image:url(../images/icon_email-2.png);}
/* General *******************************************************/
#header,#header .logo,#header .logo > a,#nav{-webkit-transition:all .3s ease-out;transition:all .3s ease-out;}
#header{width:100%;padding-top:7px;background:#fff url(../images/top_bar.jpg) center top / 100% 7px no-repeat;position:fixed;left:0;top:0;z-index:200;}
#header .logo{margin:1rem 0;}
#header .logo > a{margin-left:0;}
#header.scrolled{-webkit-box-shadow:0 0 5px rgba(0,0,0,.3);box-shadow:0 0 5px rgba(0,0,0,.3);}
#search-form div{float:left;}
#search-form .search-field{width:0;overflow:hidden;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;}
#search-form.opened .search-field{width:100px;}
#search-form #search{width:100px;padding:0;background:none;border:none;border-bottom:1px solid #fff;color:#fff;}
#nav{padding:0;background:none;}
#nav .navbar{padding:0;}
#nav .navbar-toggler{position:absolute;right:0;top:-44px;}
#nav .nav{padding:0 0 15px;border-radius:0;}
#nav .nav a{padding:.5rem 15px;color:#505050;font-size:1.125rem;font-weight:normal;line-height:1em;position:relative;text-decoration:none;-webkit-transition:all .2s ease;transition:all .2s ease;}
#nav .nav a:hover,#nav .nav a:active,#nav .nav a:focus,#nav .nav .active > a,#nav .nav .nav-item:focus a{background-color:#f7f5f9;color:#b8147c;}
#nav .nav .nav-item{float:none;}
#nav .nav .nav-item + .nav-item{margin-left:0;}
#nav .nav > .nav-item{position:relative;}
#nav .dropdown-toggle::after{content:'';display:block;width:10px;height:10px;border:none;border-bottom:4px solid #919296;border-right:4px solid #919296;position:absolute;right:11px;top:9px;opacity:.5;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
#nav .dropdown-toggle[aria-expanded="true"]::after{top:13px;-webkit-transform:rotate(225deg);transform:rotate(225deg);}
#nav .dropdown-menu{margin-top:0;padding-top:0;padding-bottom:0;background-color:#f7f5f9;border:none;border-radius:0;}
#nav .nav .dropdown-item{font-size:.9375rem;position:relative;}
#nav .nav .dropdown-item:focus,#nav .nav .dropdown-item:hover,#nav .nav .dropdown-item:active{background-color:#b8147c;color:#fff;}
#header .header-btns .btn + .btn{margin-left:.5rem;}
#title{background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
#title .cover{background-color:rgba(0,0,0,.5);}
#title > .cover > .container{padding-top:10rem;padding-bottom:4rem;}
#title .title{display:block;margin-bottom:.2em;}
#title .caption{font-weight:bold;}
#title .desc{background-color:rgba(0,0,0,.5);}
#title .desc > .container{padding-top:1.5rem;padding-bottom:1.5rem;}
#title .desc > .container > *:last-child{margin-bottom:0;}
#breadcrumb{}
#breadcrumb .breadcrumb,#breadcrumb .breadcrumb-item,#breadcrumb .breadcrumb-item a{display:inline-block;}
#breadcrumb .breadcrumb{margin-bottom:0;padding-left:0;padding-right:0;background:none;color:#fff;text-transform:uppercase;}
#breadcrumb .breadcrumb-item.active{color:#fff;}
#breadcrumb .breadcrumb-item a{color:#fff;text-decoration: none;}
#breadcrumb .breadcrumb-item + .breadcrumb-item::before{content:'/';margin:0 0 0 4px;color:#fff;}
#service-panel .item:first-child{border-radius:10px 10px 0 0;}
#service-panel .item > .inner{padding:1.5rem 1.5rem .1rem;}
#service-panel .item:last-child{border-radius:0 0 10px 10px;}
#service-panel .item i{display:block;width:106px;height:90px;margin:0 auto 1.5rem;background-position:center center;background-repeat:no-repeat;background-size:cover;}
#service-14 i{background-image: url(../images/icon_entry.png);}
#service-15 i{background-image: url(../images/icon_management.png);}
#service-16 i{background-image: url(../images/icon_Executive.png);}
.interactive-map{margin-bottom:1.5rem;}
.interactive-map .img{position:relative;}
.interactive-map .img .point{display:block;position:absolute;}
.interactive-map .img .point > img{width:18px;-webkit-transition:all .2s;transition:all .2s;}
.interactive-map .img .point.active > img{width:24px;}
.interactive-map .img #map-mel{right:19%;top:76%;}
.interactive-map .img #map-syd{right:2%;top:61%;}
.interactive-map .img #map-ade{right:29%;top:71%;}
.interactive-map .img #map-can{right:10%;top:69%;}
.interactive-map .img #map-bne{right:-2%;top:39%;}
.interactive-map .img #map-per{right:88%;top:58%;}
.interactive-map .map-nav li{}
.interactive-map .map-nav li > a{display:block;padding:3px 0 3px 19px;background:url(../images/arrow_rus.png) left center / auto 12px no-repeat;color:#fff;font-weight:bold;text-decoration:none;}
.interactive-map .map-nav li > a:hover,.interactive-map .map-nav li > a:active,.interactive-map .map-nav li > a:focus{color:#b8147c;}
#about-monique{padding-bottom:210px;background-image:url(../images/img_monique.jpg);background-position:center bottom;background-size:420px auto;background-repeat:no-repeat;}
#package-tabs .nav-tabs .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;}
#package-tabs .nav-tabs .nav-item + .nav-item .nav-link{border-left:1px solid #4e396e;}
#package-tabs .nav-tabs .nav-link{background-color:#22084a;border:none;border-radius:0;color:#fff;font-weight:bold;text-decoration:none;position:relative;}
#package-tabs .nav-tabs .nav-link.active{background-color:#b8147c;}
#package-tabs .nav-tabs .nav-link.active:after{content:'';display:block;width:10px;height:10px;margin-left:-10px;border:10px solid transparent;border-top:10px solid #b8147c;position:absolute;left:50%;bottom:-20px;}
#package-tabs .nav-tabs .nav-item:first-child .nav-link{border-radius:5px 0 0 0;}
#package-tabs .nav-tabs .nav-item:last-child .nav-link{border-radius:0 5px 0 0;}
#package-tabs .tab-pane{text-align:left;}
#package-tabs .tab-pane > .top{padding:1.5rem;background-color:#f7f5f9;}
#package-tabs .tab-pane > .top .text{padding-top:1.5rem;border-top:3px solid #ebe7ee;}
#package-tabs .tab-pane > .buttons{padding:1.5rem;background-color:#ebe7ee;border-radius:0 0 5px 5px;text-align:center;}
#package-tabs .tab-pane > .buttons > .btn{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;border:none;white-space: normal;}
#package-tabs .tab-pane > .buttons > .btn + .btn{margin-top:.5rem;}
#package-tabs .tab-pane > .buttons > .btn > span{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;}
#package-tabs .tab-pane > .buttons > .btn .label{font-weight:300;text-align:left;}
#package-tabs .tab-pane > .buttons > .btn .value{font-size:2.13333rem;font-weight:900;text-align:right;}
.team-list .photo{margin-bottom:1.5rem;}
.package-head{margin-bottom:1rem;padding:1rem;font-weight: bold;}
.package-head .custom-select{width:auto;color:#bd2985;}
.package-panel + .package-panel{margin-top:1rem;}
.package-panel .card{border:none;}
.package-panel .card .card-header{border-bottom:none;}
.package-panel .card .title{padding:0;}
.package-panel .card .title h3{margin:0;}
.package-panel .card .title h3 > a{display:block;padding:1rem 1.5rem;background:#b8147c url(../images/arrow_up_wh.png) 95% center / 16px auto no-repeat;border-radius:5px 5px 0 0;color:#fff;text-decoration: none;}
.package-panel .card .title h3 > a.collapsed{background-image:url(../images/arrow_down_wh.png);border-radius:5px;}
.package-panel .card .card-block{padding:0;}
.package-panel .card .card-block .desc,.package-panel .card .card-block .btn-wrap{padding:1.5rem;}
.package-panel .card .card-block .btn-wrap{border-radius:0 0 5px 5px;}
.package-panel .card .card-block .btn-wrap ul{margin:0;padding:0;list-style:none;}
.package-panel .card .card-block .btn-wrap ul li{padding:.5rem 0;}
.package-panel .card .card-block .btn-wrap ul li + li{border-top:1px solid #d9d3dd;}
.package-panel .card .card-block .btn-wrap ul li > span{display:block;}
.package-panel .card .card-block .btn-wrap ul li > span + span{margin-top:.5rem;}
.package-panel .card .card-block .btn-wrap ul li .label{font-size:1.2rem;}
.package-panel .card .card-block .btn-wrap ul li .price{display:block;}
.package-panel .card .card-block .btn-wrap ul li .btn{display:block;}
.stories-carousel{margin-bottom:2rem;}
.stories-carousel .item{}
.stories-carousel .item .desc > *:last-child,.stories-carousel .item .title > *:last-child{margin-bottom:0;}
.stories-carousel .item .desc{padding:1.5rem 1.5rem 55px;background-color:#fff;border-radius:10px 10px 0 0;}
.stories-carousel .item .desc p{margin-bottom:.7rem;}
.stories-carousel .item .desc p + p{padding-top:.7rem;position:relative;}
.stories-carousel .item .desc p + p:before{content:'';display:block;width:27px;height:3px;margin-left:-13px;background-color:#eae0e6;position:absolute;left:50%;top:0;}
.stories-carousel .item .title{padding:55px 1.5rem 1.5rem;background-color:#ebe7ee;border-radius:0 0 10px 10px;}
.stories-carousel .item .title h3,.stories-carousel .item .title .h3{margin-bottom:.7rem;}
.stories-carousel .item .photo{width:92px;margin-left:-46px;border-radius:50%;position:absolute;left:50%;bottom:88px;overflow:hidden;}
.stories-carousel .owl-controls{width:100%;position:absolute;left:0;top:0;}
.stories-carousel .owl-controls .owl-nav > div{width:20px;height:0;padding:29px 0 0;background-position:center center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:absolute;top:-42px;}
.stories-carousel .owl-controls .owl-nav > .owl-prev{background-image: url(../images/carousel_left.png);left:0;}
.stories-carousel .owl-controls .owl-nav > .owl-next{background-image: url(../images/carousel_right.png);right:0;}
#bottom-download .inner{padding-top:78px;background-image:url(../images/img_resume.png);background-position:center top;background-repeat:no-repeat;background-size:auto 68px;font-weight:300;}
#bottom-download .inner strong{font-weight:bold;}
#subscription{margin-left:auto;margin-right:auto;max-width:590px;}
#subscription .form-group{margin:0;}
#subscription .form-control{border:none;}
#subscription .btn{border-radius:0 0 3px 3px;}
input#mce-EMAIL {padding: 15px;}
#footer{padding-bottom:7px;background:#fff url(../images/top_bar.jpg) center bottom / 100% 7px no-repeat;}
#footer h3{margin-bottom:1rem;padding-bottom:1rem;color:#b8147c;font-weight:900;position:relative;}
#footer h3:after{content:'';display: block;width:37px;height:3px;background-color:#e9e9ea;position:absolute;left:0;bottom:0;}
#footer .logo{margin-bottom:1.5rem;}
#footer .logo > a{}
.footer-nav{margin-bottom:1.5rem;}
.footer-nav a{display:block;padding-top:3px;padding-bottom:3px;color:#505050;text-decoration:none;}
.footer-nav a:hover,.footer-nav a:active,.footer-nav a:focus,.footer-nav .acitve a{color:#b8147c;}
.footer-contact .socials{display:block;width:100%;margin-bottom:1.2rem;padding-bottom:1.2rem;border-bottom:1px solid rgba(255,255,255,.2);}
.footer-contact .socials > li + li{margin-left:.7rem;}
.footer-contact .socials > li > a{width:29px;height:0;padding-top:29px;background-position:center top;background-repeat:no-repeat;background-size:auto 200%;overflow:hidden;}
.footer-contact .socials > li > .facebook{width:26px;background-image:url(../images/icon_facebook_footer.png);}
.footer-contact .socials > li > .twitter{background-image:url(../images/icon_twitter_footer.png);}
.footer-contact .socials > li > .instagram{background-image:url(../images/icon_instagram_footer.png);}
.footer-contact .socials > li > .linkedin{background-image:url(../images/icon_linkedin_footer.png);}
#footer .bottom a{text-decoration:none;}
#bt-top{width:28px;position:fixed;right:15px;bottom:15px;z-index:5000;}
#bt-top img{width:100%;height:auto;opacity:.5;-webkit-transition:all .2s linear;transition:all .2s linear;}
#bt-top a:hover img,#bt-top a:active img,#bt-top a:focus img{opacity:1;}
#feature-panel{width:100%;height:100%;height:100vh;position:relative;overflow:hidden;}
#feature-panel video{display:none;min-height:100%;min-height:100vh;min-width:100%;min-width:100vw;width:auto;height:auto;position:absolute;left:0;top:0;background-size:cover;z-index:0;}
#feature-panel .inner{width:100%;height:100%;background-color:rgba(0,0,0,.2);font-size:1.125rem;font-weight:bold;letter-spacing:.1em;position:relative;z-index:1;}
#feature-panel .inner > .cover{background-image:url(../images/banner_cover.png);background-position:center bottom;background-repeat:repeat-x;background-size:auto 50%;}
#feature-panel .inner .container.fixed{width:100%;position:absolute;left:0;bottom:5%;}
#feature-panel .inner .h1{margin-bottom:.5rem;}
#feature-panel .inner .btn{display: block;}
#feature-panel .inner .btn + .btn{margin-top:.5rem;}

.item.txtblk.rev-box .photo {background:#220849;padding:20px;}
.item.txtblk.rev-box .photo img {border:solid 3px #b8147c;border-radius:50%;}
.item.txtblk.rev-box {border:solid 5px #220849;min-height:432px;margin:20px 0;}
.item.txtblk.rev-box .desc{padding: 10px 20px;}
.item.txtblk.rev-box p:first-child::before{content:'" ';font-size:39px;position:relative;top:-10px;display:block;height:20px;}
.item.txtblk.rev-box p:first-child {margin:20px 0;font-weight:900;}
.item.txtblk.rev-box h3 {margin:0;}

@media (max-width:479px){
	#package-tabs .nav-tabs{-webkit-box-orient:vertical !important;-webkit-box-direction:normal !important;-ms-flex-direction:column !important;flex-direction:column !important;}
	#package-tabs .nav-tabs .nav-item{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	#package-tabs .nav-tabs .nav-item:first-child .nav-link{border-radius:5px 5px 0 0;}
	#package-tabs .nav-tabs .nav-item:last-child .nav-link{border-radius:0;}
  #package-tabs .nav-tabs .nav-link.active:after{width:7px;height:7px;margin-left:-7px;border:7px solid transparent;border-bottom:7px solid #22084a;bottom:0;}
}
@media (min-width:576px){
  h2,.h2{font-size:2.53333rem;}
  .buttons > .bt-arrow + .bt-arrow{margin-left:10px;padding-left:10px;border-left:1px solid rgba(0,0,0,.16);}
  .btn + .btn{margin-top:0;margin-left:1rem;}
  img.float-sm-left,img.float-sm-right{max-width:47%;margin-bottom:10px;}
  img.float-sm-left{margin-right:15px;}
  img.float-sm-right{margin-left:15px;}
  .jumbotron{font-size:1.16667rem;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .innerpad-sm{padding-top:2rem;padding-bottom:2rem;}
  #package-tabs .tab-pane > .buttons > .btn{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;max-width:47%;padding:15px;}
  #package-tabs .tab-pane > .buttons > .btn + .btn{margin-top:0;}
  #package-tabs .tab-pane > .buttons > .btn .label{font-size:.86667rem;}
  #package-tabs .tab-pane > .buttons > .btn .value{font-size:2rem;}
  #subscription .form-control,#subscription .btn{height:100%;}
  #subscription .form-control{border-radius:3px 0 0 3px;}
  #subscription .btn{border-radius:0 3px 3px 0;}
  #subscription .btn-icon-download{padding-left:3rem;background-image:url(../images/icon_download.png);background-position:15px center;background-repeat:no-repeat;background-size:auto 60%;}
  #feature-panel .inner .btn{display:inline-block;}
  #feature-panel .inner .btn + .btn{margin-top:0;margin-left:1rem;}
}
@media (min-width:768px){
  html{font-size:14px;}
  h1,.h1{font-size:4rem;}
  h2,.h2{font-size:2.14285rem;}
  h1 strong,.h1 strong,h2 strong,.h2 strong{margin-bottom:5px;font-size:1.42857rem;}
  img.float-md-left,img.float-md-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left{margin-right:25px;}
  img.float-right,img.float-sm-right,img.float-md-right{margin-left:25px;}
  .btn{padding-top:1rem;padding-bottom:1rem;}
	.lead{font-size:1.28571rem;}
  .custom-select{padding-top:.5rem;padding-bottom:.5rem;padding-right:2.5rem;background-position:91% center;background-size:16px auto;}
  .innerpad{padding-top:2rem;padding-bottom:2rem;}
  .innerpad-sm{padding-top:2.5rem;padding-bottom:2.5rem;}
	.txtlg{font-size:1.28571rem;}
	.logo > a{width:136px;padding-top:30px;}
	.two-column .photo img{display:none;}
  .two-column .content-left > .inner{margin-right:0;}
  .two-column .content-right > .inner{margin-left:0;}
	.contact-list{font-size:13px;}
	.contact-list li{padding-left:30px;background-size:20px auto;}
	#header .top{padding-bottom:10px;}
	#header .contact-list{padding-top:4px;font-size:12px;}
	#header .bottom .container{padding-top:20px;padding-bottom:20px;}
  #nav .nav{padding-bottom:0;background-color:transparent;}
  #nav.navbar-toggleable-sm .navbar-collapse{display:block!important;}
  #nav .nav a{padding:23px 10px;font-size:13px;position:relative;}
  #nav .nav .nav-link.dropdown-toggle{padding-right:24px;}
  #nav .dropdown-toggle::after{top:23px;right:7px;}
  #nav .dropdown-toggle[aria-expanded="true"]::after{top:26px;}
  #nav .nav .dropdown-item{padding:10px 15px;font-size:1rem;}
	.header-btns .btn{padding:8px 10px;font-size:12px;}
	#feature-panel video{display:block;}
  #feature-panel .inner{font-size:1.57142rem;}
  #global-social-nav{margin-top:-32px;padding:1rem;background-color:rgb(34,8,74);border-radius:0 4px 4px 0;position:absolute;left:0;top:50%;z-index:9}
  #global-social-nav .socials,#global-social-nav .socials li,#global-social-nav .socials li a{display:block;}
  #global-social-nav .socials > li + li{margin-top:.5rem;margin-left:0;}
	#title > .cover > .container{padding-top:11rem;padding-bottom:5rem;}
  #title .caption{font-size:1.28571rem;letter-spacing:.1em;}
	#title .desc > .container{padding-top:2.5rem;padding-bottom:2.5rem;font-size:1.125rem;}
  #package-tabs .nav-tabs .nav-link{padding-top:1rem;padding-bottom:1rem;font-size:1.3rem;}
  #package-tabs .tab-pane > .top > .row{margin-left:-20px;margin-right:-20px;}
  #package-tabs .tab-pane > .top .lists,#package-tabs .tab-pane > .top .text{padding-left:20px;padding-right:20px;}
  #package-tabs .tab-pane > .top .text{padding-top:0;border-top:none;border-left:3px solid #ebe7ee;}
  #package-tabs .tab-pane > .buttons > .btn{max-width:233px;padding:1.5rem;}
  #package-tabs .tab-pane > .buttons > .btn + .btn{margin-top:0;}
  #package-tabs .tab-pane > .buttons > .btn .label{font-size:1rem;}
  #package-tabs .tab-pane > .buttons > .btn .value{font-size:2.71428rem;}
  .package-head p{margin:0;padding:6px 0;}
  .package-panel .card .title h3 > a{background-position:97% center;}
  .package-panel .card .card-block .desc, .package-panel .card .card-block .btn-wrap{padding:2rem;}
  .package-panel .card .card-block .btn-wrap{padding-top:.5rem;padding-bottom:.5rem;}
  .package-panel .card .card-block .btn-wrap ul li > span + span{margin-top:0;}
  .package-panel .card .card-block .btn-wrap ul li .label{padding:9px 0;}
  .package-panel .card .card-block .btn-wrap ul li .price{display:inline;}
  .package-panel .card .card-block .btn-wrap ul li .btn{display:inline-block;}
  .stories-carousel .item .photo{bottom:79px;}
  #bottom-download .inner{padding-top:0;padding-left:100px;background-position:left center;background-size:72px auto;font-size:1.71428rem;}
  .footer-socials .socials > li > a{width:26px;padding-top:26px;}
	#footer .bottom p{margin-bottom:0;}
  #bt-top{width:34px;}
}
@media (min-width:992px){
  html{font-size:15px;}
  h1,.h1{font-size:4.53333rem;}
  h2,.h2{font-size:2.8rem;}
  h3,.h3{font-size:1.46667rem;}
  h4,.h4{font-size:1.05rem;}
  h5,.h5,h6,.h6{font-size:1rem;}
  .btn{padding:.85rem 2.3rem;font-size:1.06667rem;}
  .btn-sm{padding:0.5rem 1rem;font-size:1rem;}
  img.float-lg-left,img.float-lg-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left{margin-right:30px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right{margin-left:30px;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
	.lead{font-size:1.6rem;}
	.txtlg{font-size:1.33333rem;}
  .two-column .content > .inner{padding-left:30px;padding-right:30px;}
  .logo > a{width:195px;padding-top:43px;}
  .socials > li > a{width:28px;padding-top:28px;}
  .socials > li + li{margin-left:.5rem;}
  .bullet > li{padding:12px 0 12px 44px !important;background-position:left 4px;background-size:30px auto;}
  .txtlg .bullet > li, .txtlg.bullet > li{background-position:left 11px;}
	#header .top .socials,#header .top .lang-btn,#header .top #search-form{padding:0 11px;}
  #header .logo{}
	#header .header-right{padding:6px 0;}
  #nav .nav a{padding:29px 15px;font-size:1rem;}
  #nav .nav .nav-link.dropdown-toggle{padding-right:30px;}
  #nav .dropdown-toggle::after{top:29px;right:11px;}
  #nav .dropdown-toggle[aria-expanded="true"]::after{top:33px;}
	.header-btns .btn{padding:10px 13px;font-size:13px;}
	#title > .cover > .container{padding-top:13rem;padding-bottom:7rem;}
  #title .caption{font-size:1.73333rem;}
  #feature-panel .inner{font-size:1.86667rem;}
  #global-social-nav{margin-top:-48px;}
  #global-social-nav .socials > li + li{margin-top:.75rem;}
  #breadcrumb .breadcrumb{font-size:1.06667rem;}
  #service-panel .item:first-child{border-radius:10px 0 0 10px;}
  #service-panel .item > .inner{padding:1.5rem 1.5rem .1rem;}
  #service-panel .item:last-child{border-radius:0 10px 10px 0;}
  #service-panel .item h3{font-size:1.5rem;}
  #about-monique{padding-bottom:0;background-position:right bottom;background-size:58% auto;}
  #about-monique .inner{padding-right:50%;}
  #package-tabs .nav-tabs .nav-link{font-size:1.5rem;}
  #package-tabs .tab-pane > .top,#package-tabs .tab-pane > .buttons{padding:2.5rem;}
  #package-tabs .tab-pane > .top > .row{margin-left:-32px;margin-right:-32px;}
  #package-tabs .tab-pane > .top .lists,#package-tabs .tab-pane > .top .text{padding-left:32px;padding-right:32px;}
  .package-panel .card .card-block .btn-wrap ul li .label{padding:5px 0;font-size:1.46666rem;}
  .stories-carousel .item .photo{bottom:90px;}
	.stories-carousel .owl-controls .owl-nav > div{width:26px;padding-top:38px;top:-55px;}
  #bottom-download .inner{padding-left:197px;background-size:140px auto;font-size:2.13333rem;}
	#footer .logo > a{}
  .footer-socials .socials > li + li{margin-left:.75rem;}
  .footer-socials .socials > li > a{width:34px;padding-top:34px;}
  #bt-top{width:37px;}
}
@media (min-width:1200px){
  h1,.h1{font-size:5.2rem;}
  h2,.h2{font-size:3.125rem;}
  h3,.h3{font-size:1.875rem;}
  img.float-xl-left,img.float-xl-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left,img.float-xl-left{margin-right:40px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right,img.float-xl-right{margin-left:40px;}
  .bullet > li{padding:15px 0 15px 54px !important;background-position:left 6px;background-size:39px auto;}
  .txtlg .bullet > li, .txtlg.bullet > li{background-position:left 11px;}
	.txtlg{font-size:1.5rem;}
  .lead{font-size:1.33333rem;}
  .btn{font-size:1.2rem;}
  .form-control{padding-top:.7rem;padding-bottom:.7rem;}
  .custom-select{padding-top:.6rem;padding-bottom:.6rem;}
  .innerpad{padding-top:5rem;padding-bottom:5rem;}
  .socials > li > a{width:28px;padding-top:28px;}
  .logo > a{width:302px;padding-top:66px;}
  .two-column .content > .inner{width:595px;padding-left:40px;padding-right:40px;}
	.contact-list{font-size:1rem;}
	.contact-list li{padding:8px 0 8px 42px;background-size:27px auto;}
  #header .logo{}
	#nav .nav{}
  #nav .nav a{padding:39px 16px;font-size:1.1875rem;}
  #nav .nav .nav-link.dropdown-toggle{padding-right:40px;}
  #nav .dropdown-toggle::after{top:42px;right:16px;}
  #nav .dropdown-toggle[aria-expanded="true"]::after{top:45px;}
	.header-btns .btn{padding:14px 16px;font-size:17px;}
	#title > .cover > .container{padding-top:20rem;padding-bottom:10rem;}
  #title .caption{font-size:1.875rem;}
	#title .desc > .container{font-size:1.25rem;}
  #feature-panel .inner{font-size:2.0625rem;}
  #global-social-nav{margin-top:-59px;}
  #global-social-nav .socials > li + li{margin-top:1.2rem;}
  #global-social-nav .socials > li > a{width:34px;padding-top:34px;}
  #breadcrumb .breadcrumb{font-size:1.125rem;}
  #package-tabs .nav-tabs .nav-link{font-size:2rem;}
  #package-tabs .tab-pane > .top,#package-tabs .tab-pane > .buttons{padding:3.5rem;}
  .package-panel .card .card-block .btn-wrap ul li .label{font-size:1.625rem;}
  .stories-carousel .item .photo{bottom:96px;}
  #bottom-download .inner{padding-left:208px;background-size:178px auto;font-size:3rem;}
  #subscription{max-width:720px;}
	#footer .logo > a{width:227px;padding-top:50px;}
  .footer-socials .socials > li + li{margin-left:1rem;}
  .footer-socials .socials > li > a{width:40px;padding-top:40px;}
  #bt-top{width:40px;}
}



#home .addthis_inline_share_toolbox {
    position: absolute;
    left: -300px;
    top: 45%;
    background:#fff;
    padding: 10px 10px 5px;
    transition:all 0.3s linear;
    z-index: 8;
}
.addthis_inline_share_toolbox {
    position: absolute;
    left: -300px;
    top: 41%;
    background:#fff;
    padding: 10px 10px 5px;
    transition:all 0.3s linear;
    z-index: 8;
}

.addthis{
     transition:all 0.3s linear;
     left:-webkit-calc(0% - -64px)!important;
     left:-moz-calc(0% - -64px)!important;
     left:calc(0% - -64px)!important;
}
@media(max-width:1200px){
   .addthis{transition:all 0.3s linear; left:calc(0% - -59px)!important;}
}
@media(max-width:992px){
   .addthis{transition:all 0.3s linear; left:calc(0% - -49px)!important;}
}
@media(max-width:768px){
   .addthis_inline_share_toolbox{display:none;}
}
button#mc-embedded-subscribe:hover{background-color: #1e7589;border-color: #1e7589;color: #fff !important;}